Subject: Re: [Idr] [Editorial Errata Reported] RFC4360 (4944)

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 23 Feb 2017 22:19:19 +0000

Hi all, 

On 2/23/17, 5:11 PM, "Idr on behalf of Alvaro Retana (aretana)"
<[email-masked] on behalf of [email-masked]> wrote:

>I Rejected it already. ☺
>
>Thanks!
>
>Alvaro.
>
>
>
>
>
>On 2/23/17, 4:50 PM, "John G. Scudder" <[email-masked]> wrote:
>
>    The erratum either is for a typographical error, in which case it
>should be Hold for Document Update, or it's in error, in which case it
>should 
>be Rejected. The guidelines don't offer a "this is a matter of taste"
>option, which I think is what applies here, unless someone can cite an
>RFC Editor style guideline specifying that the rulers are supposed to
>have the numbers above the pluses?
>    
>    Right now my inclination would be go with Reject, but if someone can
>cite evidence that the proposed fix is objectively more correct than the
>current text (or if the mood of the WG supports that option, for that
>matter) we could do Hold for Document Update instead.

I’m certainly not recommending that the ruler alignment justifies an
errata but, for future reference, the preferred ruler style is consistency
with RFC 791 with the numbers over the middle of the bit positions.

Refer to section 3.4 or
https://www.rfc-editor.org/old/instructions2authors.txt

This is something I typically will correct when I review a draft.

Thanks,
Acee

>    
>    
>
>_______________________________________________
>Idr mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/idr

---

From: "Jakob Heitz (jheitz)" <[email-masked]>
Date: Fri, 24 Feb 2017 00:47:39 +0000

That's fine before an RFC is published, but please don't
submit an errata on RFC 4271 or any other RFC that does it the other way.

Thanks,
Jakob.

> -----Original Message-----
> From: Idr [mailto:[email-masked]] On Behalf Of Acee Lindem (acee)
> Sent: Thursday, February 23, 2017 2:19 PM
> To: Alvaro Retana (aretana) <[email-masked]>; John G. Scudder <[email-masked]>; RFC Errata System <rfc-
> [email-masked]>
> Cc: idr wg <[email-masked]>; [email-masked]; Susan Hares <[email-masked]>
> Subject: Re: [Idr] [Editorial Errata Reported] RFC4360 (4944)
> 
> Hi all,
>

---

From: "Jakob Heitz (jheitz)" <[email-masked]>
Date: Fri, 24 Feb 2017 01:03:56 +0000

Apparently, I didn't read Acee's email well enough:

errata

Thanks,
Jakob.

> From: Idr [mailto:[email-masked]] On Behalf Of Jakob Heitz (jheitz)
> Sent: Thursday, February 23, 2017 4:48 PM
> To: Acee Lindem (acee) <[email-masked]>; Alvaro Retana (aretana) <[email-masked]>; John G. Scudder
> <[email-masked]>; RFC Errata System <[email-masked]>